Ask coding questions

← Back to all posts
Update Deno Version to v1.14+
realzombs2511

Hi, i want to use Deno v1.14 for oak v9 in my repl (Deno v1.11 doesn't work with oak v9), so how do i do that? Thanks!

Answered by RoBlockHead [earned 5 cycles]
View Answer
Voters
realzombs2511
Comments
hotnewtop
RoBlockHead

Hi there! You might want to use the Deno template. This one is different from the Deno language as it uses the most up-to-date version available on nix.

realzombs2511

Thanks @RoBlockHead!

CodeMaster007

I don’t think you can update deno with a command.

You can however submit a update request using the link below. Thanks!
https://replit.com/language-requests

realzombs2511

Yes @CodeMaster007, but i tried to download using Deno's sh script and it worked, but deno --version still gave 1.11